html {
  height:100%;
}
img {
	border : none
}
div {
padding:0; 
margin: 0}


body{
	 
	font-family: Georgia, "Times New Roman", Times, serif;
	 
	color: #000;
	font-size: 12px;
	line-height : 16px;
 	

}


td{
	 
	font-family: Georgia, "Times New Roman", Times, serif;
	 
	color: #000;
	font-size: 12px;
	line-height : 16px;
	 
}
p {
	font-family: Georgia, "Times New Roman", Times, serif;
	 
	color: #000;
	font-size: 12px;
	line-height : 16px;
margin: 6px 0;
padding: 0
}
a{
	color: #000;
	text-decoration : underline;
    outline: none;
	
}
a:hover{
	color: #de2a29;
    outline: none;
	

}



h1	 {
font-family: Georgia, "Times New Roman", Times, serif;  
 font-size: 62px;
	margin : 0px;
	line-height:65px;
 	padding : 0px;
color: #000;
margin-bottom : 5px;
 margin-top: 5px;
 font-style:italic;
font-weight: normal;
} 

h2	 {
font-family: Georgia, Verdana, Arial, Helvetica, sans-serif;  

	color:  #f77381;
font-size: 28px;
line-height: 30px;
	text-decoration : none;
	font-weight : normal;
		 
		  font-style:italic;

	margin :0;
	padding : 0px;
 	margin-top: 10px
}
	h3	 {

	font-size: 16px;
color: #1c91d1;
line-height:20px;
	text-decoration : none;
	font-weight : normal;
		margin : 5px 0 5px 0;
	padding : 0px;
}
	h4	 {

	font-size: 14px;
color: #9ca720;
line-height:20px;
	text-decoration : none;
	font-weight : bolder;
		margin : 5px 0 7px 0;

	padding : 0px;
}

	h5	 {

	font-size: 12px;
color: #804589;
line-height:18px;
	text-decoration : none;
	font-weight : bolder;
		margin : 0px 0 5px 0;
	padding : 0px;
}
 
 
 .marker {
	 background: #f0d259;
	 color: #000000;
	 padding: 2px 4px} .marker2 {
	 background: #fdb7c1;
	 color: #000000;
	 padding: 2px 4px}
 .marker a {	 color: #000000;}
p.small {
font-size: 11px;
line-height: 14px}
.small {
font-size: 11px;} 

 
/**/
 
.pic {border: 6px solid #f1eee9;

    -webkit-box-shadow: 0px 0px 6px #8c8a8a;
    -moz-box-shadow: 0px 0px 6px #8c8a8a;
    box-shadow: 0px 0px 6px #8c8a8a;
	
	
	
	
	filter:
        progid:DXImageTransform.Microsoft.Shadow(color='#c7c5c5', Direction=45, Strength=3)
        progid:DXImageTransform.Microsoft.Shadow(color='#c7c5c5', Direction=125, Strength=3)
        progid:DXImageTransform.Microsoft.Shadow(color='#c7c5c5', Direction=225, Strength=3)
        progid:DXImageTransform.Microsoft.Shadow(color='#c7c5c5', Direction=315, Strength=3);
        position: relative;
        top: -4px;
        left: -4px;
        zoom: 1;

}
.pic_left {
float: left;

    -webkit-box-shadow: 0px 0px 6px #8c8a8a;
    -moz-box-shadow: 0px 0px 6px #8c8a8a;
    box-shadow: 0px 0px 6px #8c8a8a;
	
	
	
	
	filter:
        progid:DXImageTransform.Microsoft.Shadow(color='#c7c5c5', Direction=45, Strength=3)
        progid:DXImageTransform.Microsoft.Shadow(color='#c7c5c5', Direction=125, Strength=3)
        progid:DXImageTransform.Microsoft.Shadow(color='#c7c5c5', Direction=225, Strength=3)
        progid:DXImageTransform.Microsoft.Shadow(color='#c7c5c5', Direction=315, Strength=3);
        position: relative;
        top: -4px;
        left: -4px;
        zoom: 1;
margin-right: 10px;
margin-bottom: 3px;
margin-top: 5px;
margin-left: 5px}


.pic_left2 {
float: left;
border: 6px solid #f1eee9;
margin-right: 10px;
margin-bottom: 3px}


.pic_left3 {
float: left;
 margin-right: 10px;
margin-bottom: 3px}


.pic_right {

 -webkit-box-shadow: 0px 0px 6px #8c8a8a;
-moz-box-shadow: 0px 0px 6px #8c8a8a;
box-shadow: 0px 0px 6px #8c8a8a;
filter:
progid:DXImageTransform.Microsoft.Shadow(color='#c7c5c5', Direction=45, Strength=3)
   progid:DXImageTransform.Microsoft.Shadow(color='#c7c5c5', Direction=125, Strength=3)
        progid:DXImageTransform.Microsoft.Shadow(color='#c7c5c5', Direction=225, Strength=3)
        progid:DXImageTransform.Microsoft.Shadow(color='#c7c5c5', Direction=315, Strength=3);
        position: relative;
        top: -4px;
        left: -4px;
        zoom: 1;
float:right;
margin-right: 10px;
margin-bottom: 3px}

.pic_right2 {

float:right;
margin-right: 10px;
margin-bottom: 3px}


a.pirobox {}

